Comment 53 for bug 361205

On Sun, 2009-05-03 at 03:38 +0000, einfeldt wrote:
> hi
>
> On Sat, May 2, 2009 at 12:28 PM, tinker123 <email address hidden> wrote:
>
> > Ubuntu 9.04: Tracker Applet Errors
> >
> > I just upgraded to Ubuntu 9.04.
> >
> > I keep getting a pop-up from the Tracker Applet that reads:
>
>
> Yes, please follow the instructions in this thread. Please feel free to
> email me again if you have any other questions:
>
> http://ubuntuforums.org/showthread.php?p=7149477#post7149477
>
Can people please provide some more information rather than following
the workarounds? We're trying to get this fixed, and all the workaround
does is make it more difficult to fix the actual problem. What I need
people to do is to install the version of tracker in jaunty-proposed (as
described here:
https://bugs.edge.launchpad.net/ubuntu/+source/tracker/+bug/361205/comments/28 ). As I've already pointed out, this doesn't stop the corruption from happening, but should make tracker resolve the corruption by reindexing automatically. If people testing this package still see the notification about an index error repeatedly, then please follow the instructions here to provide extra information: https://bugs.edge.launchpad.net/ubuntu/+source/tracker/+bug/361205/comments/44 .

As I've already said, I can't recreate these issues, so I'm relying on
other people to provide the information for me. If people ignore these
requests and just follow workarounds, then it will not be possible to
fix this bug.